.clearfix::after {content: "";clear: both;display: table;}
#Contains {
    max-width: 974px;
    margin: 0 auto;
    vertical-align: top;
    padding: 0 15px 0 15px;
}
#homePagetopBanner{
    float:right;}
#homePagetopBannerindiv{
    background-image:url('/images/nws/1.png');
    width:730px;height:280px;
    background-repeat:no-repeat;
}
#homePageBottomBannerindiv .headline {
    padding-right:8px;
}
#homePageBottomBannerindiv .banner-button {
    text-align:left;
    padding-top:18px;
    padding-left:8px;
}
#homePagetopBannerindiv p {
    color:#2c2424;font-size:19px;font-family: almoni-tzar;text-align:center;font-weight:bold;width:100%;
}
#homePagetopBannerindiv p:first-of-type {
    font-size: 55px; font-family: almoni-tzar;color:#2c2424;margin:0px;text-align:center;width:100%;;
}
#homePagetopBannerindiv p:first-of-type span {
    color:#2c2424;font-size:35px;font-family: almoni-tzar;text-align:center;font-weight:bold;
}
#homePagetopBannerindiv p:last-of-type {
    text-align:left;padding-top:10px;width:100%;
}
#homePagetopBannerindiv .banner {
    float:right;
    padding-top:10px;
}
#homePageBottomBannerindiv {
        margin: 10px 0;
}
.section-blue-title-box {
    background-image:url('/images/nws/blue-full.png');
    height:29px;
    background-repeat:no-repeat;
    background-position:right;
    clear:both;
    background-color:#f9f9f9;
    color:#ffffff;
    border:1px solid #cccccc;
    margin:10px 0;
}
.section-red-title-box {
    background-image:url('/images/nws/red-full.png');
    height:29px;
    background-repeat:no-repeat;
    background-position:right;
    clear:both;
    background-color:#f9f9f9;
    color:#ffffff;
    border:1px solid #cccccc;
    margin: 10px 0;
}
.section-blue-title {
    float:right;
    padding:2px 8px;
    font-family: Alef Hebrew;
    font-size:16px;
}
.section-red-title {
    float:right;
    padding:2px 8px;
    font-family: Alef Hebrew;
    font-size:18px;
}
.section-more-articles {
    float:left;
    color:#00539A;
    padding:2px 0 0 8px;
    font-family: Alef Hebrew;
    font-size:18px;
}
.section-youtube-small-icon {
    float:right;
    padding:2px 0;
}
.section-more-articles a {
    color: #00539A;
    font-family: Alef Hebrew;
    font-size: 18px;
    text-decoration: none;
}
.stockMarketArticles {
    float: right;
}
.article {
    height:60px;
    background-repeat:no-repeat;
    width:355px;
    cursor:pointer;
    background-position:right;
    clear:both;
    background-color:#f9f9f9;
    border:1px solid #cccccc;
    margin:0 1px 5px 0;
}
.article-image-right-column {
    position: absolute;      
}
.article-image-right-column img {
    width: 113px;
    height: 60px;
}
.article-image-left-column {
    margin: 0 0 2px 0;
}
.article-image-left-column img {
    width: 360px;
    height: 195px;
}
.article-date {
    font-size:14px;
    font-family: almoni-tzar;
}
.caption {
    height:60px;
    width:359px;
    clear:both;
    background-color:#f9f9f9;
    border:1px solid #cccccc;
    margin:0 1px 5px 0;
}
.caption-title {
    float:right;
    padding:2px 8px;
    font-family: almoni-tzar;
    font-size:23px;
    color:#00549B;
}
.caption-date {
    font-size:13px;
    font-family: almoni-tzar;
}
.background1 {
    background-image: url('/private_lesson_stock/landing_page_new1.jpg');
    max-width: 1000px;
    width: 100%;
    height: 624px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.background2 {
    background-image: url('/private_lesson_stock/landing_page1.jpg');
    max-width: 1000px;
    width: 100%;
    height: 624px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.background3 {
    background-image: url('/private_lesson_stock/landing_page_new2.jpg');
    max-width: 1000px;
    width: 100%;
    height: 33px;
    background-repeat: no-repeat;
    background-size: 100%;
}
.videoBlock {
    position: relative;
}
.videoBlock iframe {
    position: absolute;
    top: 214px;
    left: 18px;
    width: 47%;
    height: 360px;
}

.videoBlock1 {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.videoBlock1::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.videoBlock1 iframe {
    position: absolute;
    margin:auto;
    width: 100%;
    height: 100%;
}

.home-page-video-box {
    position: relative;
    float:right;
}
.home-page-video-box iframe {
    position: absolute;
    top: 214px;
    left: 18px;
    width: 47%;
    height: 360px;
}
.text15 {
    padding: 0 10px;
}
.PageMainDiv{float:right;width:720px;}
#search{border-radius:10px;}
#ArticlesText1{float:right;width:720px;}
#ArticlesText{float:right;width:500px;}
#rightBanner{background-image:url('/images/nws/right.png');width:227px;height:125px;float:right;background-repeat:no-repeat;padding-right:10px;padding-top:5px;color:#2c2424;font-size:30px;font-family: almoni-tzar;}
#rightBanner a{color:#2c2424;font-size:30px;font-family: almoni-tzar;text-decoration:none;}
#centerBanner{background-image:url('/images/nws/center.png');width:227px;height:125px;float:right;padding-left:9px;background-repeat:no-repeat;padding-right:10px;padding-top:5px}
#centerBanner a{color:#2c2424;font-size:30px;font-family: almoni-tzar;text-decoration:none;}
.formwidth{width:720px;}
#PhoneNumber{float:right;padding-right:5px;font-family: almoni-tzar; font-size: 21px;}
#leftBanner{background-image:url('/images/nws/left.png');width:227px;height:125px;float:right;padding-left:9px;background-repeat:no-repeat;padding-right:10px;padding-top:5px;color:#2c2424;font-size:30px;font-family: almoni-tzar;}
#leftBanner a{color:#2c2424;font-size:30px;font-family: almoni-tzar;text-decoration:none;}
#ArticlesdateAB {float:right;width:215px;text-align:justify;margin:0 0 0 5px;}
#ArticlesMain{height:60px;background-repeat:no-repeat;width:720px;cursor:pointer;background-position:right;clear:both;background-color:#f9f9f9;border:1px solid #cccccc;margin:0 1px 5px 0;}
#searchid{float:right;}
#searchtop{border:solid 1px black;width:710px;height:25px;padding:5px;}
.titileHomePageArt a{font-family: almoni-tzar;font-size:20px;color:#2c2424;text-decoration:none;font-weight:bold;}
@media screen and (max-width : 767px) {
#rightBanner{ display: none;}
#centerBanner{ display: none;}
#leftBanner{ display: none;}
#MoreArticles{ display: none;}
#ArticlesText{float:right;width:335px;padding-right:15px;}
#ArticlesText1{float:right;width:335px;}
.PageMainDiv{float:right;width:335px;}
#ArticlesdateAB{width:335px;}
#ArticlesMain{width:100%;}
#searchid{display: none;}
#searchtop{width:325px;padding:5px;}
#pagingform{display: none;}
.formwidth{width:335px;}
#PhoneNumber{font-family: almoni-tzar; font-size: 21px;margin-bottom:25px;float:right}
.titileHomePageArt a{font-family: almoni-tzar;font-size:22px;color:#2c2424;text-decoration:none;}
}
.leftbannerInEnd
{
    clear:both;
    padding-top:10px;
}
.titleH1
{
font-family:   'almoni-tzar', 'PT Sans Narrow', sans-serif; 
		font-weight:   400; 
		font-size:     30px; 
        color:#00549C;
}
.SecondArticlesRow{
    float: right;margin-right:20px;
}
.toprob160
{
    width:160px;
    border-left:1px solid #E6E6E6;
    margin:15px 5px 10px 0px;
    height:103px; 
    font-family: Alef Hebrew;
    text-align:center;
}
.toprob240
{
    width:240px;
    border-left:0px solid #E6E6E6;
    margin:12px 0px 10px 0px;
    height:103px; 
    font-family: Alef Hebrew;
    text-align:center;
}
.toprob400
{
    width:400px;
    border-left:1px solid #E6E6E6;
    margin:10px 0px 10px 0px;
    height:103px; 
    font-family: Alef Hebrew;
    text-align:center;
}
.logo{width:380px;}
input[type="text"] {width: 130px;}
input[type="password"]
{
    width: 130px;
}
.landingPageBlock {
    background-color: #00141d;
    padding: 10px 0;
}
input[id^="input-"] {
    border: 0px solid black;
    height: 18px;
    width: 13.3%;   
}
#input-1 {
    border-radius: 3px;
    margin: 1% 1%;
    padding: 0 2px;
    height: 25px;
    width: 15%;
}
#input-2 {
    border-radius: 3px;
    margin: 1% 1%;
    padding: 0 2px;
    height: 25px;
    width: 15%;
}
#input-3 {
    border-radius: 3px;
    margin: 1% 1%;
    padding: 0 2px;
    height: 25px;
    width: 15%;
}
#input-captcha {
    border-radius: 3px;
    display: inline;
    margin: 1% 1%;
    padding: 0 2px;
    height: 25px;
    width: 15%;
}
#input-4 {
    border-radius: 3px;
    margin: 1% 1%;
    padding: 0 2px;
    height: 25px;
    width: 10%; 
}
.button {
   width: 15%;
   float: left;
   margin: 0.5% 2%;
   cursor: pointer;
}
.button img {
    display: block;
    border-radius: 3px;
    margin: 1% 1%;
    padding: 0 2px;
    height: 25px;
    width: 100%;     
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 16px;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 16px;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 16px;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 16px;
}
.titileHomePageArt {
  float:right;padding:2px 130px 0 0;
}
/*start youtube*/
.vid-container {
}
.vid-container iframe,
.vid-container object,
.vid-container embed {
	width: 360px;
	height: 203px;
}
.vid-item {
	display: block;
    width: 95%;
    height: 29px;
	float: left;
	margin: 0;
	padding: 10px;
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    clear: both;
}
.vid-item-title {
    float:right;
    padding:2px 0 0 0;
}
.four-banner-box {
    background-color:#cccccc;
    float:right;
    margin-bottom:10px;
    margin-top:5px;
    clear:both;
    width:100%;
    text-align:-webkit-center;
    text-align:center;
}
#aside {
    float:right;
    padding-right: 15px;
}
.thumb {
	overflow:hidden;
	height: 84px;
}
.thumb img {
	width: 100%;
	position: relative;
	top: -13px;
}
.vid-item .desc {
float:right;padding:2px 2px;font-family: almoni-tzar;font-size:20px;color:#C1272D;font-weight:bold;
}
@media screen and (max-width : 767px) {
    .toprob160
    {
        width:100%;
        border-left:0px solid gray;
        margin:0;
        height:75px; 
        padding-right:0;
    }
    .toprob400
    {
        width:100%;
        border-left:0px solid gray;
        margin:0;
    }
    .toprob240
    {
        background-color:#D1CFD3;
        width:100%;
        border-left:0px solid gray;
        margin:0;
    }
    .logo{width:100%;}
    #homePagetopBanner {
        width:100%;
        margin-top: 0;
    }
    #homePagetopBannerindiv{
        width:100%;
        background-size:100% 100%;
    }
    #homePagetopBannerindiv div:first-of-type {
        width: 58%;
    }
    #homePagetopBannerindiv div:last-of-type {
        width:42%;
    }
    #homePagetopBannerindiv p {
        font-size: 20px;
        margin: 10px 0;
    }
    #homePagetopBannerindiv p:first-of-type {
        font-size: 30px;
    }
    #homePagetopBannerindiv p:first-of-type span {
        font-size: 25px;
    }
    #homePagetopBannerindiv p:last-of-type {
        font-size: 10px;
        margin: 0;
        padding:0;
    }
    .stockMarketArticles {
        width: 100%;
    }
    .LeftSideArticlesHomePage {
        width: 45%;
    }
    .LeftSideArticlesHomePage img {
        width: 100%;
        height: auto;
    }
    #leftFirst
    {
        clear:both;
    }
    .SecondArticlesRow{
        margin:0;
    }
    .article {
        width:99.5%;
        margin: 0 0px 5px 0;
    }
    .caption {
        width: 99.5%;
        margin:0 0 5px 0;
    }
    .vid-container iframe,
    .vid-container object,
    .vid-container embed {
	width: 100%;
    }
    .book {
        float:right;
        padding-top:10px;
    }
    .book img {
        width: 100%;
    }
    .LeftSideArticlesHomePage {
        width: 100%;
    }
    .LeftSideArticlesHomePage img {
        width: 100%;
    }
    .vid-item-block {
        width: 100%;
    }
    .background1 {
        display: none;
    }
    .background2 {
        display: none;
    }
    .background3 {
        display: none;
    }
    .videoBlock {
        position:static;
        display: block;
        width: 100%;           
    }
    .videoBlock iframe {
        position:static;
        display: block;
        min-width: 320px;
        width: 100%;
        height: 240px;
    }
    .home-page-video-box {
        position:static;
        display: block;
        width: 100%;           
    }
    .home-page-video-box iframe {
        position:static;
        display: block;
        min-width: 320px;
        width: 100%;
        height: 240px;
    }  
    ::-webkit-input-placeholder {
        font-size: 14px;
    }
    :-moz-placeholder {
        font-size: 14px;
    }
    ::-moz-placeholder {
        font-size: 14px;
    }
    :-ms-input-placeholder {
        font-size: 14px;
    }
    input[id^="input-"] {
        display: block;        
        width: 100%; 
        margin: 0 auto;  
    }
    #input-1 {   
        margin: 10px auto;
        padding: 0 2px;
        height: 25px;
        width: 185px; 
    }
    #input-2 {
        margin: 10px auto;
        padding: 0 2px;
        height: 25px;
        width: 185px; 
    }
    #input-3 {
        margin: 10px auto;
        padding: 0 2px;
        height: 25px;
        width: 185px; 
    }
    #input-captcha {
        display: block;    
        margin: 10px auto;
        padding: 0 2px;
        height: 25px;
        width: 185px; 
        text-align: center;
    }
    #input-4 {
        margin: 10px auto;
        padding: 0 2px;
        height: 25px;
        width: 185px; 
    }
    .button {
        width: 140px;
        float: none;
        margin: 25px auto;
        cursor: pointer;
    }
}
.ForumBg0{
    background-color:white;
}
.ForumBg1{
    background-color:#D6F1EF ;
}
.ForumBg2{
    background-color:#EAE3D9 ;
    font-weight:bold;
}
.ForumBg3{
    background-color:#E9F6AD ;
}
.ForumBg100{
    background-color:#a8fc8f;
}
input.date {
	width: 150px;
	color: #000;
}